@import "@styles/base/colors";
@import "@styles/base/typography.scss";

.dataItem {
  width: 100%;

  & > div:first-child {
    max-width: 107px !important;
  }

  & > div:last-child {
    padding-right: 15px;
  }
}

.section {
  width: 100%;
  max-width: 80px;
}
